//T3
#include<bits/stdc++.h>
#define ll long long
#define db double
#define pii pair<int,int>
#define pll pair<ll,ll>
#define pil pair<int,ll>
#define pli pair<ll,int>
#define pdd pair<db,db>
#define F first
#define S second
#define pb push_back
using namespace std;
int C,T;
int main(){
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	scanf("%d%d",&C,&T);
	while(T--) printf("1\n");
	return 0;
}


